GCC=pgc++

pgc++: pureRadiation.cpp angular.cpp read_bin_table.cpp
	mkdir -p ${RAD_DIR}/install/bin
	$(GCC) -o ${RAD_DIR}/install/bin/pureRadiation_multibin_pgCC -O3 -g -tp=skylake -mp -std=c++11 -ta=tesla:cc70,managed -Minfo=accel pureRadiation.cpp angular.cpp read_bin_table.cpp 
clean:
	rm -f ${RAD_DIR}/install/bin/pureRadiation_pgCC
